body{background:#fff;color:#000;font:13px/15px Arial, Helvetica, Sans-serif;margin:0 auto;padding:0}
* :focus{outline:0}
p,b,span,h1,h2,h3,h4,h5,h6,b,ol,ul,li,div,a,a:hover,img,form,input,textarea,select,checkbox,radio,small{border:none;list-style:none;margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
input,textarea,select,checkbox{font:12px/13px Arial, Helvetica, Sans-serif}
a{color:#152f51;text-decoration:none}
a:hover{text-decoration:underline}
.clearfix{clear:both;line-height:1px}